Search documentation of polar_express

# PolarExpress.Schemas.BenefitCustomSubscriberProperties (polar_express v0.1.5)

Copy Markdown View Source

BenefitCustomSubscriberProperties

Properties available to subscribers for a benefit of type `custom`.

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.BenefitCustomSubscriberProperties{
      note: String.t() | nil
    }

- `note` - Nullable.

## Functions

# schema_name()